CREATE TABLE jv_account_filter_sets_tl (
    ACCOUNT_FILTER_SET_ID          NUMBER(18, 0),
    LANGUAGE                       VARCHAR2(16) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    SOURCE_LANG                    VARCHAR2(16)     NOT NULL,
    ACCOUNT_FILTER_SET_NAME        VARCHAR2(120)    NOT NULL,
    ACCT_FILTER_SET_DESCRIPTION    VARCHAR2(960),
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    ACCOUNT_FILTER_SET_ID          NUMBER(18, 0),
    LANGUAGE                       VARCHAR2(16) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)     NOT NULL,
    SOURCE_LANG                    VARCHAR2(16)     NOT NULL,
    ACCOUNT_FILTER_SET_NAME        VARCHAR2(120)    NOT NULL,
    ACCT_FILTER_SET_DESCRIPTION    VARCHAR2(960),
    CREATED_BY                     VARCHAR2(256)    NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128),
    CONSTRAINT pk_jv_account_filter_sets_tl PRIMARY KEY (ACCOUNT_FILTER_SET_ID, LANGUAGE, ACCOUNT_FILTER_SET_ID, LANGUAGE)
);
